Subject: Re: DHL Returned orders July 22 2020 | ITEM REMOVAL | CRA
From: Nesty John Pascua <[email-masked]>
To: Mark Anthony Laraga <[email-masked]>, Pankaj Mahey <[email-masked]>
Cc: lastmile <[email-masked]>, "Returns.fc" <[email-masked]>, Abdelmohsen basha <[email-masked]>, Ekta Jesswani <[email-masked]>, Amir Julkarnain <[email-masked]>, customer care <[email-masked]>
Date: Wed, 22 Jul 2020 17:53:06 +0400
List-Id: <ccteam.mumzworld.com>

Hi mark,

I received these order.

+ @Pankaj Mahey <[email-masked]>
Returns team removed the DG items please ship this with other forwarders.

Received date AWB Order # Package Quantity Return reason Action to be
taken Returns
Update
July22,2020 2990845944 200318122_2 2 FLAMMABLE SPRAY Item Removal Flammable
items removed

July22,2020 2990846460 200318480_1 2 FLAMMABLE SPRAY Item Removal Flammable
item removed
July22,2020 2990846946 200318587 1 FLAMMABLE SPRAY Item Removal Flammable
item removed
July22,2020 2990845395 600928799_2 1 FLAMMABLE SPRAY Item Removal Flammable
item removed
July22,2020 2990845325 100169995 2 FLAMMABLE SPRAY Item Removal Flammable
item removed
Regards,
Nesty

On Wed, Jul 22, 2020 at 5:29 PM Mark Anthony Laraga <[email-masked]>
wrote:

> Hi Nesty,
>
> Done. Will Hand over to your side now.
> Received date AWB Order # Package Quantity Return reason Action to be
> taken Returns Update
> July22,2020 2990845944 200318122_2 2 FLAMMABLE SPRAY Item Removal Flammable
> items removed
> July22,2020 1015333686 100147494_2 1 DPA Please Create CRA Cancelled
> July22,2020 2990846460 200318480_1 2 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July22,2020 2990846946 200318587 1 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July22,2020 2990845395 600928799_2 1 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> July22,2020 2990845325 100169995 2 FLAMMABLE SPRAY Item Removal Flammable
> item removed
> Regards,
>
> Mark Twain Balais
>
> On Wed, Jul 22, 2020 at 3:57 PM Nesty John Pascua <[email-masked]>
> wrote:
>
>> Hi Returns Team,
>>
>> Please see the below orders returned from DHL, Please remove the DG items
>> and send back to lastmile for reshipping.
>>
>> Received date AWB Order # Package Quantity Return reason Action to be
>> taken
>> 22-Jul-2020 2990845944 200318122_2 2 FLAMMABLE SPRAY Item Removal
>> 22-Jul-2020 1015333686 100147494_2 1 DPA Please Create CRA
>> 22-Jul-2020 2990846460 200318480_1 2 FLAMMABLE SPRAY Item Removal
>> 22-Jul-2020 2990846946 200318587 1 FLAMMABLE SPRAY Item Removal
>> 22-Jul-2020 2990845395 600928799_2 1 FLAMMABLE SPRAY Item Removal
>> 22-Jul-2020 2990845325 100169995 2 FLAMMABLE SPRAY Item Removal
>> --
>> Regards,
>> Nesty John R. Pascua
>> Mumzworld.com
>>
>

-- 
Regards,
Nesty John R. Pascua
Mumzworld.com